.shortlistmodallst {
    padding: 2rem;
}


    .shortlistmodallst button {
        cursor: pointer;
    }

    /*.modal-overlay {
  position: absolute;
  z-index: 100;
  width: 100vw;
  height: 100vh;
  background-color: rgba(0, 0, 0, 0.7);

  display: flex;
  justify-content: center;
  align-items: center;
}

.modal {
  flex: 1 0 auto;
  min-width: 300px;
  max-width: 500px;
  background-color: white;
  min-height: 500px;
  display: flex;
  flex-direction: column;
  align-items: center;
  position: relative;
  padding: 30px 50px;
}*/

    .shortlistmodallst img {
        max-width: 200px;
        margin-bottom: 20px;
    }

    .shortlistmodallst h1 {
        font-weight: normal;
        color: #627897;
        margin-bottom: 30px;
        text-align: center;
        font-size: 1.6rem;
    }

    .shortlistmodallst .pc-connections {
        width: 100%;
    }

    .shortlistmodallst .submit-button {
        max-width: 100%;
    }

    .shortlistmodallst .close-button {
        border: none;
        position: absolute;
        top: 0;
        right: 0;
        width: 65px;
        height: 65px;
        border-radius: 0 0 0 65px;
        -moz-border-radius: 0 0 0 65px;
        -webkit-border-radius: 0 0 0 65px;
        background-color: #627897;
    }

        .shortlistmodallst .close-button > img {
            margin: -10px -10px 0 0;
        }

    .shortlistmodallst .submit-button {
        margin-top: 20px;
        border: none;
        background-color: #b99b61;
        color: #ffffff;
        padding: 15px 0;
        font-size: 14px;
        text-transform: uppercase;
        width: 100%;
    }

    .shortlistmodallst .pc-connections {
        display: flex;
        flex-direction: column;
    }

    .shortlistmodallst .pc-contact {
        display: flex;
        flex-direction: column;
        margin-bottom: 30px;
    }

    .shortlistmodallst .pc-card {
        padding: 10px;
        background-color: #627897;
        display: flex;
    }

    .shortlistmodallst .contact-photo {
        height: 80px;
        width: 80px;
        object-fit: cover;
    }

    .shortlistmodallst .pc-card-content {
        color: #ffffff;
        padding: 0 20px;
    }

    .shortlistmodallst .pc-pin {
        width: 20px;
        height: 20px;
    }

    .shortlistmodallst .contact-location {
        text-transform: uppercase;
        margin-top: 5px;
        font-size: 14px;
        display: flex;
        align-items: baseline;
    }

    .shortlistmodallst .remove-button {
        background: none;
        border: none;
        height: 25px;
        width: 25px;
        margin-left: auto;
        background-image: url('https://psychology.org.au/App_Themes/APS/ConnectPsych/APSModal/assets/cross.svg');
    }

    .shortlistmodallst .pc-expansion {
        border: 1px #627897 solid;
        padding: 30px 20px;
        font-size: 14px;
    }
